
/* Show cutting edge versions */
"2dm-yG-DwH.title" = "عرض الإصدارات المتطورة";

/* Label */
"2fD-sH-auS.title" = "Label";

/* Import from Glyphs 3… */
"Ijp-0y-0ay.title" = "استيراد من Glyphs 3…";

/* Check Now */
"Mco-dm-bVQ.title" = "تحقق الآن";

/* Automatically check for updates */
"oFc-DG-XsC.title" = "تحقق من وجود تحديثات تلقائيا";

/* Last check: */
"uhH-wQ-zL9.title" = "اخر فحص:";
